/*
MADblue BC Template
SITE
============================================================
file:        site.css
revised:     ---
version:     2.6
original:    7-13-12
description: Stylesheet for site-specific styles, custom for this store.
site:        ---

Fonts 			=	fnts
Misc 			=	msc
Custom Cart Box =	crt
Social Media 	=	socm
Home SEO Box	=	hseo
Contact Info	=	cinfo
Slideshows		=	slds
JCarousel		=	jcrl
Blog, PaRSS		=	rss
*/

/* == Fonts -fnts- == */
/* ====== */

/* == Misc Custom Styles -msc- == */
#HomeCTAs {
	clear:both;margin:0;padding:0;
	}
	#HomeCTAs li {
		list-style:none;margin:0 1% 0 0;padding:0;
		float:left;
		width:32.2%;max-width:254px;overflow:hidden;
		}
		#HomeCTAs li:last-child {
			margin-right:0;
		}
		#HomeCTAs h2 {
			color:#6B5C47;font-size:18px;
		}

#TopDeals {
	float:left;margin: 3px 0 0;
	}
	#TopDeals h3 {
		color:#fff;font-size: 14px;
	}
	#TopDeals h3 span {
		font-weight:400;
	}
	#TopDeals h3 a {
		font-size:11px;color:red;font-weight:400;margin-left:10px;
		}
		#TopDeals h3 a:hover {
			text-decoration:underline;
		}
/* ====== */

/* == Custom Cart Box -crt- == */
#CustomCartBox {
	clear: right;float: right;
	background:#fff;
	padding:7px 10px 10px;margin:0 5px 10px;
	text-align:center;
	}
	#CustomCartBox ul { margin:0;padding:0; }
		#CustomCartBox li {
			float:left;list-style:none;
			margin:0 5px;
		}
/* ====== */

/* == Social Media -socm- == */
.SocialMedia {
	clear: right;
    float: left;
    margin: 2px 0 0 0;
    width: auto;
	}
	.SocialMedia ul { margin:0;padding:0; }
		.SocialMedia li {
			float:left;
			list-style:none;
			margin:0 2px;
		}
		.SocialMedia img {
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
			filter: alpha(opacity=85);
			-moz-opacity:0.85;
			-khtml-opacity: 0.85;
			opacity: 0.85;
		}
		.SocialMedia img:hover {
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha(opacity=100);
			-moz-opacity:1;
			-khtml-opacity:1;
			opacity:1;
			box-shadow:1px 1px 3px rgba(0,0,0,0.2);-moz-box-shadow:1px 1px 3px rgba(0,0,0,0.2);-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.2);
		}
/* ====== */

/* == Home SEO Box -hseo- == */
#HomeSEOBox {
	}
	#HomeSEOBox p {
		line-height: 22px;
	}
/* ====== */

/* == Contact Info Box -cinfo- == */
.ContactInfoBox {
	clear: right;
    float: right;
	margin:0 5px 5px;
	}
	.ContactInfoBox h3 {
		color:#333;font-size:16px;
		}
		.ContactInfoBox h3 span {
			font-size:11px;color:#601818;
		}
/* ====== */

/* == Slideshows -slds- == */
#HomeSlideshow {
	width:auto;
	height:366px; /* must input real size */
	margin-bottom:10px;
	background:#efefef;
	}
	#HomeSlideshow .cycle {
		width:auto;
		max-width:777px; /* must input real size */
		height:366px; /* must input real size */
		margin:0;padding:0;
		overflow:hidden;
		}
		#HomeSlideshow ul > li {
			list-style:none;
			margin:0;padding:0;
			height:366px; /* must input real size */
		}
		#HomeSlideshow .SlideContent {
			color:inherit;
			padding: 25px 0 0 25px;
			position: absolute;
			width:400px;
			z-index:1;
			text-shadow:1px 1px 0px inherit;
		}
		#HomeSlideshow img {
			width:auto !important;
			height:366px; /* must input real size */
		}
		#HomeSlideshow .Buttons {
			margin:0 0 0 20px;
			padding:0;
		}
		#HomeSlideshow ul li li {
			list-style:none;margin:0;padding:0;height:auto;
		}
		#HomeSlideshow #HomeSlideshowNav {
			position:absolute;
			z-index:30;
			}
			#HomeSlideshow #HomeSlideshowNav .pager {
				float:left;
			}
			#HomeSlideshow #HomeSlideshowNav .pager a {
				background:#333;
				border:1px solid #222;
				display: inline-block;
				padding:5px;
				font-size:1px;
			}
			#HomeSlideshow #HomeSlideshowNav .pager a:hover {
			}
			#HomeSlideshow #HomeSlideshowNav .pager a.activeSlide {
			}
			#HomeSlideshow #HomeSlideshowNav .next, #HomeSlideshow #HomeSlideshowNav .prev {
				float:left;
			}
			#HomeSlideshow #HomeSlideshowNav .next {
			}
/* ====== */

/* == JCarousel Slider -jcrl- == */
#INSERTIDHERE .jCarouselContainer { /* jCarousel container, contains the items to be rotated */
	float:left;
	width:635px !important; /* input width of contained items to be rotated */
	margin:0 0 0 8px;
	}
	.sliderPrev, .sliderNext {
		background: url(//cdn2.bigcommerce.com/server5500/8f151/templates/__custom/img/btn_sliderArrows.png?t=1411961104) no-repeat scroll 0 0 transparent;
		float: left;
		width: 20px; /* input width of the next/prev image */
		height: 31px; /* input height of just the prev button area of the image */
		cursor: pointer;
		cursor: hand;
		margin: 75px 0 0 0;
		border:none !important;
	}
	.sliderNext {
		float:right;
		background-position: 0 -31px; /* input the same height entered above */
	}
/* ====== */

/* == PaRSS Styling -rss- == */
#BlogFeed {
	margin:0;
	padding:0;
	}
	#BlogFeed ul {
		margin:0;
		}
		#BlogFeed li {
			list-style:none;
			margin-bottom: 10px;
		}
	#BlogFeed .parss-image {
	}
	#BlogFeed .parss-right {
	}
	#BlogFeed .parss-title {
		margin-bottom:3px;
		}
		#BlogFeed .parss-title a {
			color:inherit;
			font-weight:bold;
			text-decoration:none;
		}
		#BlogFeed .parss-title a:hover {
			color:inherit;
			text-decoration:underline;
		}
	#BlogFeed .parss-date {
		margin-bottom:3px;
		font-style:italic;
	}
	#BlogFeed .parss-description {
		color:inherit;
	}
	#BlogFeed .parss-readmore {
		text-align:right;
		}
		#BlogFeed .parss-readmore a {
		}
/* ====== */